Bug 124720 - anaconda crash on install
Summary: anaconda crash on install
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-28 20:17 UTC by Stan Sawyer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 19:55:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (427.46 KB, text/plain)
2004-05-28 20:18 UTC, Stan Sawyer
no flags Details

Description Stan Sawyer 2004-05-28 20:17:11 UTC
Description of problem:


Version-Release number of selected component (if applicable):

fedora 2

How reproducible:

upgrading to fedora 2 from fedora 1

Steps to Reproduce:
1.try to updrade in graphical mode from fedora 1 to fedora 2
2.
3.
  
Actual results:

crash on anaconda

Expected results:


Additional info:

Comment 1 Stan Sawyer 2004-05-28 20:18:10 UTC
Created attachment 100680 [details]
anaconda dump file

Comment 2 Jeremy Katz 2004-06-01 19:50:58 UTC
There are lots of media errors in your error dump.  Could you verify
your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Stan Sawyer 2004-06-02 12:43:26 UTC
I did a mendia check and disk 1 and 3 were bad.  Re downloaded them 
and all is well now.

Thanks,
Stan


Note You need to log in before you can comment on or make changes to this bug.